<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ramda.js</title>
    <link rel="stylesheet" href="style/reset.css">
    <link rel="stylesheet" href="style/styles.css">
</head>
<body>  
  <section>
    <div class="container">
      <div class="header">
        <a class="logo" href="#"><span id="ra">Ra</span>mda.js</a>
        <ul class="header_menu">
          <li class="first_menu"><a href="#">Functional Programming</a></li>
          <li class="second_menu"><a href="#">Ramda</a></li>
          <li class="third_menu"><a href="#">Fantasy Land Spec</a></li>
          <li class="fourth_menu"><a href="#">Node.js for all</a></li>
        </ul>
      </div>
      <div class="content">
        <ul class="left_Menu">
          <li><a href="">Ramda</a></li>
          <li><a href="">Why Ramda?</a></li>
          <li><a href="">What's Different?</a></li>
          <li><a href="">Introduction</a></li>
          <li><a href="">Philosophy</a></li>
        </ul>
        <div class="information">
          <div class="image">
            <img src="image/ramdaFilled_200x235.png" alt="Ramda picture">
          </div>
          <div class="text">
            <p style="height: 149px;">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
             <p style="height: 109px;">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
          </div>
         </div>
        </div>        
      <div class="footer">
        <nav class="footer_menu">
          <a href="">Ramda</a>
          <a href="">Why Ramda?</a>
          <a href="">What's Different?</a>
          <a href="">Introduction</a>
          <a href="">Philosophy</a>
        </nav>
        <span class="copyright">Copyright &copy; 2018</span>
      </div>
    </div>
   </section>
</body>
</html> 
